From 708d44dc9e75a060dc226e11b7637dd2c2b2b848 Mon Sep 17 00:00:00 2001
From: Jakub Pastuszek <jpastuszek@protonmail.com>
Date: Wed, 24 Jul 2019 11:31:40 +0100
Subject: [PATCH] freetds: build with ODBC driver

---
 srcpkgs/freetds/template | 5 +++--
 1 file changed, 3 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/freetds/template b/srcpkgs/freetds/template
index d8a68b55f5f..f5d635feca0 100644
--- a/srcpkgs/freetds/template
+++ b/srcpkgs/freetds/template
@@ -3,9 +3,10 @@ pkgname=freetds
 version=1.1.6
 revision=1
 build_style=gnu-configure
-configure_args="--sysconfdir=/etc/freetds"
+depends="unixodbc"
+configure_args="--sysconfdir=/etc/freetds --with-unixodbc=/usr"
 hostmakedepends="pkg-config"
-makedepends="readline-devel"
+makedepends="readline-devel unixodbc-devel"
 short_desc="Open source implementation of the Tabular Data Stream protocol"
 maintainer="Diogo Leal <diogo@diogoleal.com>"
 license="LGPL-2.0-or-later"
